@font-face {
    font-family: Century Gothic;
    src: url('../fonts/gothic.ttf');
}
@font-face {
    font-family: Century Gothic;
    src: url('../fonts/gothicB.ttf');
	font-weight: bold;
}
@font-face {
    font-family: Century Gothic;
    src: url('../fonts/gothicI.ttf');
	font-style: italic;
}



body {
	font-family: 'Century Gothic', sans-serif !important;
	background: #fff;
}
#all {
	max-width: 960px;
}
#back {
	font-size: 12px;
	color: #353535;
}
#wrapper2 {
	width: 100% !important;
}
#main {
	padding-left: 20px;
	padding-right: 20px;
}

#footer-outer {
	display: none;
}

/* ################################################ global ############################################# */
body h1 {
	color: #e15d26;
	font-size: 36px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 30px 0 10px 0;
}
body h2 {
	color: #ededed;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	border: 0 none;
	margin-bottom: 10px;
	padding: 0;
}
body h3 {
	color: #e15d26;
	font-size: 28px;
	padding: 0;
}
body h4 {
	font-size: 24px;
	margin: 0;
}
body h5 {
	font-size: 12px;
	font-weight: bold;
	display: inline;
}
body a,
body a:link,
body a:visited {
	color: #e15d26;
	text-decoration: none;
	font-size: 12px;
	border: 0 none;
	padding: 0;
}
body a:hover,
body a:active,
body a:focus {
	color: #e15d26;
	text-decoration: underline;
	background: none;
	filter: none !important;
}

/* -------------------------- strankovani --------------------------------*/
.pagination {
	text-align: center;
}
.pagination ul {
	margin: 0;
}
.pagination ul span.pagenav {
	color: #e15d26;
	border: 0 none;
	background: none !important;
	padding: 0 5px;
	margin: 0;
	font-weight: bold;
	font-size: 14px;
}
.pagination ul .pagination-start,
.pagination ul .pagination-end{
	display: none;
}
.pagination ul .pagination-prev span,
.pagination ul .pagination-next span,
.pagination ul a,
.pagination ul a:link,
.pagination ul a:visited {
	border: 0 none;
	background: none !important;
	padding: 0 3px;
	margin: 0;
	font-weight: bold;
	color: #353535;
	font-size: 12px;
}
.pagination ul .pagination-prev,
.pagination ul .pagination-next {
	margin: 0 20px;
}
.pagination ul a:hover,
.pagination ul a:focus,
.pagination ul a:active {
	text-decoration: none;
	color: #e15d26;
}

/* ################################################ menu ############################################# */
#header #menuwrapper .nav.menu {
	position: fixed;
	z-index: 1000;
	margin: 0;
	border: 0 none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #353535;
	color: #fff;
	line-height: 1em;
	text-align: center;
	left: 0;
	right: 0;
	bottom: 0px;
	top: auto;
	width: 100%;
	filter: none;
}

#header #menuwrapper .nav.menu li {
	display: inline-block;
	vertical-align: middle;
	width: 12%;
}
#header #menuwrapper .nav.menu li a {
	font-weight: normal;
	padding: 19px 0;
	border: 0 none;
	box-shadow: none;
	width: 100%;
	color: white;
	text-shadow: none;
	border-radius: 0;
	margin: 0;
	font-size: 12px;
	word-break: break-all;
}
#header #menuwrapper .nav.menu li a:hover,
#header #menuwrapper .nav.menu li a:focus {
	background: none;
	color: #e15d26;
}

#header #menuwrapper .nav.menu .divider span {
	display: none;
}
#header #menuwrapper .nav.menu .divider {
	width: 96px;
	height: 68px;
	background: url('../images/img/small_logo.png') no-repeat;
	margin-top: -19px;
}

/* ################################################ top ############################################# */
#top {
	overflow: visible;
	position: relative;
	min-height: 500px;
}

#top .custom img {
	display: block;
	margin: 0 auto;
}

div.nivo-slider-wrapper {
	text-align: center;
}
div.nivo-slider-wrapper .nivo-controlNav {
	display: inline-block;
}

#top .custom.sipky {
	margin-bottom: -50px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
#top .custom #sipky {
	color: #ededed;
	font-size: 30px;
	text-align: center;
	-webkit-transition: opacity 0.4s linear;
	-moz-transition: opacity 0.4s linear;
	-ms-transition: opacity 0.4s linear;
	-o-transition: opacity 0.4s linear;
	transition: opacity 0.4s linear;
}
#top .custom #sipky span {
	padding: 0 9%;
}











/* ################################################ clanek ############################################# */
#wrapper2 #main section,
#wrapper2 #main .item-page {
	background-position: left 20px;
	background-repeat: no-repeat;
	background-size: 46%;
	min-height: 500px;
}
#wrapper2 #main section div,
#wrapper2 #main .item-page div,
#wrapper2 #main .item-page ol {
	width: 440px;
	right: 0;
	margin: 0 0 0 auto;
}

/* -------------------------- domu --------------------------------*/
#wrapper2 #main .item-page.domu {
	background: none;
	overflow: auto;
}
#wrapper2 #main .item-page.domu div {
	width: 100%;
	margin: 0;
}
#wrapper2 #main .item-page.domu>.oNas {
	width: 57%;
	float: left;
}
#wrapper2 #main .item-page.domu>.oNas>div {
	padding-top: 20px;
}
#wrapper2 #main .item-page.domu>.novinkyBlok {
	width: 40%;
	float: left;
	padding-left: 3%;
}
#wrapper2 #main .item-page.domu ul.novinkyBlok {
	border-left: 1px solid #d9d9d9;
	padding: 20px 0 20px 7%;
}

.item-page.domu .novinkyBlok h3 {
	color: #ededed;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	border: 0 none;
	margin-bottom: 10px;
	text-align: right;
}
.item-page.domu .novinkyBlok .mod-articles-category-date {
	font-size: 10px;
	font-weight: bold;
}
.item-page.domu .novinkyBlok .mod-articles-category-introtext {
	margin: 0;
}
.item-page.domu .novinkyBlok .mod-articles-category-readmore {
	margin-bottom: 1em;
}
.item-page.domu .novinkyBlok>a:last-child {
	font-weight: bold;
}

/* -------------------------- novinky --------------------------------*/
#wrapper2 #main section.novinky {
	background-image: url('../images/img/baner_novinky.jpg');
}
#wrapper2 #main .article-info,
#wrapper2 #main .article-info * {
	background: none;
	border: 0 none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0;
	margin: 0;
	
	font-size: 10px;
	font-weight: bold;
}

/* -------------------------- dokumenty --------------------------------*/
#wrapper2 #main article.dokumenty {
	background-image: url('../images/img/baner_dokumenty.jpg');
}
article.dokumenty li {
	margin-bottom: 40px;
	font-size: 20px;
}
article.dokumenty time {
	font-style: italic;
	font-size: 10px;
	margin-left: 20px;
}
article.dokumenty p {
	margin: 10px 0;
	font-size: 12px;
}

/* -------------------------- reference --------------------------------*/
#wrapper2 #main article.reference {
	background-image: url('../images/img/baner_reference.jpg');
}
article.reference li {
	margin-bottom: 40px;
	font-size: 20px;
}
article.reference time {
	font-style: italic;
	font-size: 10px;
	margin-left: 20px;
}
article.reference p {
	margin: 10px 0;
	font-size: 12px;
}

/* -------------------------- kontakt --------------------------------*/
#wrapper2 #main article.kontakt {
	background-image: url('../images/img/baner_kontakt.jpg');
}
#wrapper2 #main article.kontakt i {
	margin-bottom: 20px;
	display: block;
}
article.kontakt table {
	border: 0 none;
	width: auto;
	margin-bottom: 60px;
}
article.kontakt th,
article.kontakt td {
	border: 0 none;
	background: none;
	color: inherit;
	font-weight: normal;
	padding: 0 20px 5px 0;
	vertical-align: baseline;
	word-break: break-all;
}
article.kontakt td {
	font-weight: bold;
}
article.kontakt th:hover+td,
article.kontakt th:hover,
article.kontakt td:hover {
	background: none;
}

hr {
	border: 0 none;
	border-bottom: 1px solid #e15d26;
	margin-bottom: 60px;
}


.design {
	font-size: 10px;
	color: #A3A3A3;
}
.design span {
	float: right;
}
.design span a {
	font-weight: bold;
	font-size: inherit;
	color: inherit;
}
.design span a:hover {
	color: black;
	text-decoration: underline;
}